# GenderMaster
## What is it?
This project helps to identify a gender for the word and map this word on the existing language rules

## Why should I make it?
This program helps you to map a word with the real rules that helps to create associations. 

## Who should make it?
Anyone who is learning one of Europeanen language where gender problem is :)

## How should I make it?
...
